@font-face {
    font-family: neoSansIntel;
    src: url(../font/UTM_Neo_Sans_Intel.ttf);
}

@font-face {
    font-family: neoSansIntelBold;
    src: url(../font/UTM_Neo_Sans_IntelBold.ttf);
}

:root {
    --bcBlue: #2596cf;
    --bcBlack: #000000;
    --bcWhite: #ffffff;
    --bcGray: #f2f2f2;
    --bcGray2: #dedede;
    --bcRed: #E40018;
    --bcRedHover: #99000f;
    --bcBreadcrumb: #999999;
    --bcMenu: #253241;
    --bcFooter: #121820;
    --bcSite: #F1F5FA;
    --yellow: #ffff8c;
}

html {
    font-size: 62.5%;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    line-height: 2.2rem;
    font-size: 1.4rem;
    font-family: 'UTM_Neo_Sans_Intel', sans-serif;
}

h1, h2 {
    font-family: 'neoSansIntelBold', sans-serif;
    font-size: 2.2rem;
    text-transform: uppercase;
    line-height: 3.2rem;
    margin-bottom: 2rem;
    position: relative;
    display: inline-block;
    padding-bottom: .3rem;
}
h1::before, h2:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: 0;
    bottom: 0;
}

h3 {
    font-family: 'neoSansIntelBold', sans-serif;
    font-size: 2rem;
    line-height: 2.4rem;
    text-transform: uppercase;
}

h4 {
    font-family: 'neoSansIntelBold', sans-serif;
    font-size: 1.6rem;
}

.clear-fix {
    clear: both;
}

a {
    outline: none;
    text-decoration: none;
    color: #000;
    display: inline-block;
}

ul li {
    list-style: none;
}

img {
    width: 100%;
    max-width: 100%;
    vertical-align: middle;
    object-fit: cover;
}

table {
    width: 100%;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.loading-img {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    background: rgba(33, 33, 33, .5);
    display: none;
}

.box-loading {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    width: 100%;
    height: 100%;
    z-index: 999999;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-more {
    text-align: center;
    margin-bottom: 2rem;
}

.btn-more a {
    display: inline-block;
    padding: 8px 80px;
    text-align: center;
    text-transform: uppercase;
    color: var(--bcWhite);
    border-radius: 6px 0 6px 0;
    cursor: pointer;
    background: var(--bcBlack);
    font-weight: bold;
    margin-top: 5px;
}

.btn-more a:hover {
    text-decoration: underline;
}

/*banner ảnh quảng cáo*/
.advertisement-img {
    display: inline-block;
    margin-top: 5px;
}

/*breadcrumb*/
.breadcrumb {
    padding: 2rem 0;
    text-transform: capitalize;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.breadcrumb .fa-angle-right {
    margin: 0 3px;
    color: var(--bcBreadcrumb);
}

.car {
    color: #303030;
    font-family: 'neoSansIntelBold', sans-serif;
    font-size: 1.8rem;
}

.price {
    padding: .5em .5em;
    border-radius: 8px 0 8px 0;
    background: rgb(255,212,52);
    background: linear-gradient(90deg, rgb(244 197 24) 0%, rgb(255 220 120 / 99%) 100%);
    text-align: center;
}

.money_list
{
    font-size: 1.1em;
    font-family: 'neoSansIntelBold', sans-serif;
    margin-bottom: .5em;
}
/*nút gọi điện*/
.contact-box {
    position: fixed;
    bottom: 25px;
    z-index: 100;
    right: 5px;
}

/*nút tính vay*/
.btn-car {
    flex-basis: auto !important;
}

.btn-car a {
    display: inline-block;
    padding: 6px 30px;
    text-align: center;
    text-transform: uppercase;
    color: var(--bcWhite);
    border-radius: 6px 0 6px 0;
    cursor: pointer;
    background: #333;
    font-weight: bold;
    margin-top: 5px;
}

.btn-car a:hover {
    color: var(--yellow);
   
}

@keyframes img-phone {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}

.kh-phone {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

@keyframes zoomEffect {
    0% {
        transform: scale(.9)
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
}

.phone-box {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    background-color: rgba(255, 0, 0, .9);
    border-radius: 50%;
    border: 2px solid transparent;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: zoomEffect 1.3s infinite;
    animation: zoomEffect 1.3s infinite;
    opacity: .7;
    box-shadow: 0 0 0 0 #fe4949;
}

.img-phone {
    background-color: red;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    -webkit-animation: img-phone 1s infinite ease-in-out;
    animation: img-phone 1s infinite ease-in-out;
}

.img-phone a {
    display: block;
    line-height: 37px;
}

.img-phone img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

/*chat zalo*/
.kh-zalo {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

.kh-zalo .phone-box {
    box-shadow: 0 0 0 0 #0091ff;
    background-color: rgba(0, 145, 255, .9);
}

.kh-zalo .img-phone {
    background-color: #0091ff;
}

/*chat messenger fb*/
.kh-fbm {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

.kh-fbm .phone-box {
    box-shadow: 0 0 0 0 #126bd1;
    background-color: rgba(18, 107, 209, .9);
}

.kh-fbm .img-phone {
    background-color: #126bd1;
}

.kh-fbm .img-phone img {
    max-height: 45px;
    max-width: 40px;
}

@media only screen and (max-width: 1200px) {
    .container {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {
    h1, h2 {
        font-size: 1.8rem;
        line-height: 2.4rem;
    }
}

@media only screen and (max-width: 926px)
{
    .price
    {
        display: flex;
        flex-direction: column;
    }
    .linehieght
    {
        display: none;
    }
}
@media only screen and (max-width: 768px) {
    .btn-more {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 576px) {
    .btn-more a {
        padding: 8px 70px;
    }
}

@media only screen and (max-width: 375px) {
    
    .price {
        font-size: 1.6rem;
    }
}



